## golang-github-hydrogen18-memlistener 0.0~git20200120.dcc25e7

=== debian/changelog ===
golang-github-hydrogen18-memlistener (0.0~git20200120.dcc25e7-2) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jun 2022 15:42:18 +0200

golang-github-hydrogen18-memlistener (0.0~git20200120.dcc25e7-1) unstable; urgency=medium

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Tue, 29 Mar 2022 18:48:00 +0200
