=== debian/control ===
Source: golang-github-hydrogen18-memlistener
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-memlistener
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-memlistener.git
Homepage: https://github.com/hydrogen18/memlistener
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hydrogen18/memlistener

Package: golang-github-hydrogen18-memlistener-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: In-memory listener for testing socket & HTTP servers in Golang (library)
 memlistener is a utility library for test suites that need to test
 an HTTP or generic socket connection. It works by connecting a pip
 in memory and thus does not require using the IP stack.
